[KCM Locale]
Name=Default
Name[af]=verstek
Name[ar]=افتراضي
Name[az]=Əsas
Name[bg]=По подразбиране
Name[br]=Dre ziouer
Name[ca]=Omissió
Name[cs]=Implicitní
Name[da]=Standard
Name[de]=Standard
Name[el]=Προκαθορισμένο
Name[eo]=Apriora
Name[es]=Predeterminado
Name[et]=Vaikimisi
Name[eu]=Aurremugatua
Name[fi]=Oletus
Name[fr]=Défaut
Name[gl]=Por Omisión
Name[he]=ברירת מחדל
Name[hr]=Uobičajeno
Name[hu]=Alapértelmezett
Name[id]=Standar
Name[is]=Sjálfgefið
Name[it]=Predefinito
Name[ja]=標準
Name[ko]=기본
Name[lt]=Nutylima
Name[lv]=Noklusētais
Name[mi]=Hapa
Name[mk]=Вообичаено
Name[mt]=Normali
Name[nb]=Standard
Name[nl]=Standaard
Name[nn]=Standard
Name[oc]=Omission
Name[pl]=Domyślnie
Name[pt]=Por Omissão
Name[pt_BR]=Padrão
Name[ro]=Implicit
Name[ru]=По умолчанию
Name[sk]=Štandardný
Name[sl]=Privzeto
Name[sr]=Predefinisano
Name[sv]=Förval
Name[ta]=¦¸¡¼¡¿¢¨Ä
Name[th]=ค่าปริยาย
Name[tr]=Öntanımlı
Name[uk]=Типовий
Name[ven]=Zwi si zwavhudi
Name[vi]=Mặc định
Name[wa]=Prémetou
Name[xh]=Engagqibekanga
Name[xx]=xx
Name[zh_CN]=默认
Name[zh_TW]=預設
Name[zu]=Engaqedekanga
Languages=en_US
DateFormat[eo]=%A, la %ea de %B %Y
